p,td,div{FONT-SIZE: 12px; WORD-SPACING: normal; LINE-HEIGHT: 18px; FONT-FAMILY: Arial,Verdana, helvetica, san-serif; LETTER-SPACING: normal}
p,td,div{line-height: 18px}
.lh{line-height:16px}
A:link{color:#000000;text-decoration:none}
A:visited{color:#000000;text-decoration:none}
A:hover{color:#000000;text-decoration:underline}
a.my:link{color:#538235;text-decoration:none}
a.my:visited{color:#538235;text-decoration:none}
a.my:hover{color:#538235;text-decoration:underline}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
.STYLE1 {	color: #538235;}
.bt {	color: #538235;
	font-weight: bold;
	font-size: 15px;}







.STYLE3 {	color:#828282;}
